.partners-page{
    h2.title{
        margin: 50px 0;
    }
    .paging {
        margin-top: 20px;
        margin-bottom: 28px;
    }


    .halfies{
        flex-wrap: wrap;
        .partner-card{
            width: calc(50% - 21px);
            margin-right: 21px;
            margin-bottom: 68px;
            position: relative;
            border: 1px solid white;


            &::after{
                content: '';
                position: absolute;
                height: 115px;
                
                width: 59%;
                z-index: -1;
                background-color: $lightgray;
                top: -11px;
                right: -11px;
            }
            &:hover{
                border: 1px solid $gold;
                

                &::after{
                    background-color: $gold;
                }
            }
            

            &:nth-child(2n){
                justify-self: flex-end;
                margin-left: 21px;
                margin-right: 0 ;
            }

            .partner-card-inner{
                display: flex;
                padding:35px 0;
                @include box-shadow(0px 3px 6px 0px rgba(0,0,0,0.16));
                background-color: white;

                img{
                    padding: 40px;
                    object-fit: contain;
                }

                .text{

                    font-family: $montserrat;
                    font-size: 16px;
                    line-height: 24px;
                    padding: 0 40px;
                    border-left: 1px solid rgba(112, 112, 112, 0.5);
                    color: #5F5D5D;
                    
                    h4{
                        font-family: $montserrat;
                        font-size: 18px;
                        font-weight: 500;
                        line-height: 26px;
                        color: $gold;
                        margin-bottom: 5px;
                    }
                }

            }
        
        }
    }
}